@charset "utf-8";
/*
Theme Name: house clinic kura
Description: ハウスクリニックくら
Author: happy in code
Version: 1.0.0
Template: liquid-lp
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Parent Theme: https://lqd.jp/wp/theme_lp.html
*/

/* ------------------------------------
common
------------------------------------ */
/*
font-family: 'Noto Sans JP'
font-family: 'Kiwi Maru'
*/

body {
	font-family: 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
	color: #333;
}

/* form */
.wp-form-area {
	margin: 0 auto;
	max-width: 650px;
}
.wp-form-area .wp-form {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.wp-form-area .wp-form th p,
.wp-form-area .wp-form td p { margin: 0; }
.wp-form-area .wp-form th p::after {
	display: block;
	clear: both;
	content: '';
}
.wp-form-area .wp-form th {
	padding: 8px 0 0;
	vertical-align: top;
	white-space: nowrap;
}
.wp-form-area .wp-form th p {
	display: flex;
	justify-content: space-between;
	gap: 8px;
	width: 100%;
}
.wp-form-area .wp-form th p span {
	display: inline-block;
	flex-grow: 1;
	white-space: nowrap;
}
.wp-form-area .wp-form th .wp-required {
	flex-grow: 0;
	padding: 4px 8px;
	background: #D3505A;
	border-radius: 4px;
	font-size: 12px;
	color: #fff;
}
.wp-form-area .wp-form td {
	padding: 0 0 8px 16px;
	vertical-align: top;
}
.wp-form-area .wp-form .wp-form-txt { width: 100%; }
.wp-form-area .wp-btn-area {
	margin: 32px auto;
	text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	padding: 32px;
	border: 2px solid #D3505A;
	background: rgba(255, 255, 255, 0.05);
	color: #D3505A;
}
.wpcf7 form.sent .wpcf7-response-output {
	padding: 32px;
	border: 2px solid #ED7D31;
	background: rgba(255, 255, 255, .05);
	color: #ED7D31;
}
.wpcf7-not-valid-tip {
	margin-top: 4px;
	font-size: 12px;
	color: #D3505A;
}

.btn-primary {
	display: block;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
	padding: 16px;
	border: 2px solid #ED7D31;
	background: #ED7D31;
	font-size: 20px;
	color: #fff;
}
.btn-primary.focus,
.btn-primary:focus {
	box-shadow: 0 0 0 0.2rem rgba(237, 125, 49, .5);
}
.btn-primary:hover {
	border: 2px solid #ED7D31;
	background: #fff;
	color: #ED7D31;
}
.mw_wp_form.mw_wp_form_complete p {
	text-align: center;
}
@media screen and (max-width: 667px) {
	.wp-form-area .wp-form th,
	.wp-form-area .wp-form td {
		display: block;
		width: 100%;
	}
	.wp-form-area .wp-form th {
		padding: 16px 0 8px;
		vertical-align: top;
	}
	.wp-form-area .wp-form th p {
		justify-content: flex-start;
	}
	.wp-form-area .wp-form th p span {
		flex-grow: 0;
	}
		.wp-form-area .wp-form th .wp-required {
		margin-left: 8px;
	}
	.wp-form-area .wp-form td { padding: 0; }
}